Instrument Control (GPIB, Serial, VISA, IVI)

cancel
Showing results for 
Search instead for 
Did you mean: 

How to get nigpib 0.8.6 to work with 2.6 kernel?

I need to use NI PCI-GPIB cards with Fedora Core 3 (i.e. 2.6 kernel) on both x86 and x86_64 machines.
Has anyone been able to get the nigpib 0.8.6 code to compile and work for 2.6 kernels?
0 Kudos
Message 1 of 2
(2,807 Views)
Hello,

You should check out the beta of NI-488.2 v2.3 which will run on specific linux distributions that have a 2.6 kernel (Mandrake 10.0, Suse 9.1). While we do not guarantee it to work on FC3, you will probably have better luck with it than 0.8.6. See www.ni.com/beta to sign up.

Scott B.
GPIB Software
National Instruments
0 Kudos
Message 2 of 2
(2,801 Views)